body {
  background: linear-gradient(to right, rgb(255,230,180), rgb(224,205,149));
  min-height: 100vh;
  margin: 0;
}
p {

font-size: 16pt;

}

table {

font-size: 16pt;

}

ul {

font-size: 16pt;

}
h1 {
  font-size: 30pt;
  font-family: sans-serif;
  font-weight: bold;
  color:white;
  border-radius:10px;
  text-align:center;
  
  background-color: rgb(101,67,33);
}
h2 {
  font-size: 20pt;
  font-family: sans-serif;
  font-weight: bold;
  color:white;
  border-radius:10px;
  text-align:center;
  
  background-color: rgb(101,67,33);
}
h3 {
  font-size: 20pt;
  font-family: sans-serif;
  font-weight: bold;
  color:white;
  border-radius:10px;
  text-align:center;
  
  background-color: rgb(101,67,33);
}
h4 {
  font-size: 20pt;
  font-family: sans-serif;
  font-weight: bold;
  color:white;
  border-radius:10px;
  text-align:center;
  
  background-color: rgb(101,67,33);
}
h5 {
  font-size: 20pt;
  font-family: sans-serif;
  font-weight: bold;
  color:white;
  border-radius:10px;
  text-align:center;
  
  background-color: rgb(101,67,33);
}
h6 {
  font-size: 20pt;
  font-family: sans-serif;
  font-weight: bold;
  color:white;
  border-radius:10px;
  text-align:center;
  
  background-color: rgb(101,67,33);
}


